local fn = _gn(0xB2C30C3B4AFF718C)
--- GET_NEAREST_PLAYER_TO_ENTITY_ON_TEAM
function Global.GetNearestPlayerToEntityOnTeam(entity, team, playerPedToIgnore, flags)
	return _in2(fn, entity, team, playerPedToIgnore, flags, _ri)
end
